@charset "utf-8";
/* CSS Document */

/*Main Body and Text*/
body {margin:0px; font-size:15px!important; font-family: 'Quicksand', sans-serif!important; font-weight:400; color:#000000!important;}

h1 {color:#d9b39e; font-size:35px!important; font-weight:300!important;  font-family: 'Quicksand', sans-serif;}
h2 {color:#003370; font-size:30px!important; font-weight:400!important; font-family: 'Quicksand', sans-serif;}
h3 {color:#383838; font-size:20px; font-weight:400; font-family: 'Quicksand', sans-serif;}
/*H4 - News GK5*/
h4 {color:#383838; font-size:21px!important; font-weight:400; font-family: 'Quicksand', sans-serif;}
h6 {color:#ffffff; font-size:20px!important; font-weight:400!important;  font-family: 'Quicksand', sans-serif;}

a {color:#000000!important; text-decoration:none; font-family: 'Quicksand', sans-serif!important;}
a:hover {color:#000000!important; text-decoration:underline; font-family: 'Quicksand', sans-serif!important;}
a:visted {color:#000000!important; text-decoration:none; font-family: 'Quicksand', sans-serif!important;}

#white_text {color:#FFFFFF; }

/*Generic Template CSS*/
#clear {clear:both;}
#block_cont {max-width:1500px; margin-right:auto; margin-left:auto;}
img {max-width:100%; height:auto; vertical-align:middle; border:0;}
#bg_white { background-color:#ffffff;}

/*Main Template CSS*/
#container{width:100%;}
#wrap_top {width:100%;}
#wrap_menu {width:100%; background-color:#8ec545;}
#wrap_frt_modules {width:100%; background-color:#ffffff;}
#wrap_welcome {width:100%; background-color:#8ec545;}
#wrap_banner {width:100%;}
#wrap_content {background-color:#ffffff; width:100%; overflow:hidden;}
#inner_content {max-width:1400px; padding:20px; margin:auto; overflow:hidden; }
#wrap_map {width:100%;}
#wrap_footer {width:100%; min-height:100px; background-color:#d7c227; overflow:hidden; color:#000; padding-top:15px; padding-bottom:30px;}
#ad_green {background-color:#8ec545; width:100%; padding:10px;}
#ad_white {background-color:#ffffff; width:100%; padding:10px;}

.footer_logo {max-width:200px; padding-top:15px;}
.footer_text {color:#000; font-size:10px;}
.footer_text a {color:#000; text-decoration:none;}
.footer_text a:hover {color:#000; text-decoration:underline;}
.footer_text a:visited {color:#000; text-decoration:none;}

/*Front Page Only CSS*/
#logo_space {max-width:300px; padding:10px;}
.welcome_logo {padding-top:25px; padding-bottom:25px;}

/*Menu CSS*/
#jux_megamenucss3 .megamenu ul.level0 li.megacss3 span.menu-title {color:#ffffff; font-size:19px; font-weight:400;}
#jux_megamenucss3 .megamenu ul.level0 li.megacss3 span.menu-title a:active {color:#ff0000; font-size:16px; font-weight:700;}
#jux_megamenucss3 .megamenu .js-megamenu {font-family:'Quicksand', sans-serif;}

/*News GK5 CSS*/
.gkNspPM-GridNews time {display:none;}

/*Spacing CSS*/
#top_space {height:500px;}

/*Widgetkit CSS*/
.wk_option_selector {padding-top:20px; padding-bottom:20px;}
.wk_option_selector .uk-panel-box {background-color:#85C655; border: 3px solid #85C655;}
.wk_option_selector .uk-panel-title {font-weight:600; color:#fff!important;}
.wk_option_selector .uk-panel-title a:link {font-weight:600; color:#fff!important;}
.wk_option_selector .uk-panel-title a:visited {font-weight:600; color:#fff!important;}
.wk_option_selector .uk-panel-title a:hover {font-weight:600; color:#000!important;}
.kokoda_features .uk-text-left {background-color:#efefef;}
.kokoda_features .uk-panel-title {font-size:25px;}
.kokoda_specs .uk-text-left {background-color:#efefef;}
.kokoda_specs .uk-panel-title {font-size:25px;}
.wk_caravans .uk-panel-title {font-size:25px; color:#fff;}
.wk_caravans .uk-panel-title a:link {font-size:25px; color:#fff!important;}
.wk_caravans .uk-panel-title a:hover {font-size:25px; color:#fff!important;}
.wk_caravans .uk-panel-title a:visited {font-size:25px; color:#fff!important;}